galenframework-cli 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1212480 漏洞类型
发布时间 2018-05-31 更新时间 2018-06-11
CVE编号 CVE-2016-10560 CNNVD-ID CNNVD-201805-1180
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-1180
|漏洞详情
galenframework-cli是一款能够自动测试响应式网站的命令行工具。 galenframework-cli 2.3.1之前版本中存在安全漏洞,该漏洞源于程序通过HTTP协议下载二进制资源。远程攻击者可通过用攻击者控制的二进制文件替换被请求的二进制文件利用该漏洞执行代码。
|参考资料

来源:nodesecurity.io

链接:https://nodesecurity.io/advisories/170